[FULLPOSITION_SERIES_0]
PARENT=DISPLAY_NUMBER_L
POSITION=0.8,-0.8,0
WIDTH=1.8
HEIGHT=1.65
PREFIX=num_
COLOR=255,255,255,255
INTENSITY=40.0
START=0
END=9
DIGIT=1


[FULLPOSITION_SERIES_1]
PARENT=DISPLAY_NUMBER_L
POSITION=1.8,-0.8,0
WIDTH=1.8
HEIGHT=1.65
PREFIX=num_
COLOR=255,255,255,255
INTENSITY=40.0
START=0
END=4
DIGIT=10


[FULLPOSITION_SERIES_2]
PARENT=DISPLAY_NUMBER_R
POSITION=0.8,-0.8,0
WIDTH=1.8
HEIGHT=1.65
PREFIX=num_
COLOR=255,255,255,255
INTENSITY=40.0
START=0
END=9
DIGIT=1


[FULLPOSITION_SERIES_3]
PARENT=DISPLAY_NUMBER_R
POSITION=1.8,-0.8,0
WIDTH=1.8
HEIGHT=1.65
PREFIX=num_
COLOR=255,255,255,255
INTENSITY=40.0
START=0
END=4
DIGIT=10






